<script setup lang="ts">
import { onMounted } from 'vue';
import { useUserAccountStore } from '@/store/index'
const userAccountStore = useUserAccountStore();
onMounted(() => {
  userAccountStore.getUserAccount();
})
</script>

<template>
  <div>
    <h1>Home View</h1>
    <li v-for="user in userAccountStore.userList" :key="user.userAccountID" :user="user.name">   
        
    </li>
  </div>
</template>

